DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #538

Nho ki€m tra vi sao s6 PUR 341 Lé Hoa Nha da duyét réi nhung cdp phé duyét tiép theo van la Lé
Hoa Nha (Nguyén nhan vi user chon cap duyét trung gian la Lé Hoa Nha & Lé Hoa Nha ciing la cap

duyét Phé Phong, vi phong nay khong cé truéng phong)
10/27/2020 01:48 PM - Luc Tran Van

Status: Closed Start date: 10/27/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/27/2020 01:50 PM - Luc Tran Van

SELECT * FROM TR_REQUEST_DOC WHERE REQ_CODE ='PUR/2020/000341'
SELECT * FROM TR_REQUEST_DOC_DT WHERE REQ_DOC_ID =TRRD00000251341"
SELECT * FROM PL_REQUEST_PROCESS WHERE REQ_ID =TRRD00000251341'
SELECT * FROM TL_USER WHERE SECUR_CODE ='DEP000000000051"

#2 - 10/27/2020 01:51 PM - Luc Tran Van
- File PUR 341.xIsx added

#3 - 11/01/2020 09:51 PM - Luc Tran Van

- Status changed from New to Closed

Files

PUR 341.xIsx 24.2 KB 10/27/2020

06/17/2025

Luc Tran Van
